@charset "ISO-8859-1";

/******************************************************************************
* Header
******************************************************************************/

#installation-header {
	background-color: #ffffff;
	color: #454545;
	background-image: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/installation/installation-services-hero.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

body.webp #installation-header {
	background-image: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/installation/installation-services-hero.webp');
}

#installation-header .installation-title-wrapper {
	min-height: 180px;
}

#installation-header .installation-title-wrapper .installation-title {
	font-size: 2.5rem;
	line-height: 2.5rem;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#installation-header .installation-title-wrapper .installation-title {
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 767px) {
	#installation-header {
		background-image: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/installation/installation-services-hero-mobile.jpg');
		height: 610px;
		position: relative;
	}

	body.webp #installation-header {
		background-image: url('https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/installation/installation-services-hero-mobile.webp');
	}
}

/******************************************************************************
* Breadcrumbs - Custom Overrides
******************************************************************************/

.breadcrumbs li, .breadcrumbs li a {
	color: #ffffff;
}

.breadcrumbs li.current, .breadcrumbs li.current a {
	color: #0099ff;
}

.breadcrumbs li a:hover, .breadcrumbs li.current a:hover {
	color: #0099ff;
}

/******************************************************************************
* Installation Service
******************************************************************************/

#installation-service .installation-service-box {
	background-color: #0099ff;
	border-radius: 1.5rem;
}

#installation-service .installation-service-box h2 {
	font-size: 1.75rem;
	line-height: 1.75rem;
}

#installation-service .installation-service-box p {
	font-size: 0.9375rem;
}

/******************************************************************************
* Pricing Guide
******************************************************************************/

#pricing-guide .pg-box {
	background-color: #ffffff;
	border-radius: 1.5rem;
}

#pricing-guide .pg-box .pg-column-1 {
	border-right: 2px solid #e5f5ff;
}

#pricing-guide .pg-box p {
	font-size: 0.9375rem;
}

#pricing-guide .pg-box p .sub-text {
	font-size: 0.75rem;
	line-height: 0.75rem;
	font-style: italic;
	color: #9c9c9c;
}

#pricing-guide .pg-box p .item-text {
	background-color: #ffffff;
	position: relative;
	z-index: 1;
	padding-right: 0.25rem;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}

#pricing-guide .pg-box p.item {
	position: relative;
}

#pricing-guide .pg-box p.item::before {
	content: '';
	border-bottom: 2px dotted #d6d6d6;
	width: 100%;
	height: 2px;
	margin-top: 0.75rem;
	display: block;
	position: absolute;
}

#pricing-guide .pg-box p.price {
	min-width: 2.25rem;
}

#pricing-guide .pg-box .service-includes {
	border-radius: 1.5rem;
}

#pricing-guide .pg-box .service-includes p {
	font-size: 0.875rem;
	line-height: 1rem;
	padding: 0.5rem 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
}

#pricing-guide .pg-box .service-includes p .service-number {
	font-size: 1.25rem;
	color: #ffffff;
	border-radius: 50%;
	background-color: #0099ff;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	width: 2rem;
	height: 2rem;
}

#pricing-guide .pg-box p.connection-info {
	font-size: 0.875rem;
}

@media screen and (max-width: 767px) {
	#pricing-guide .pg-box .pg-column-1 {
		border-right: none;
	}
}

/******************************************************************************
* Failed Connections
******************************************************************************/

#failed-connections p {
	font-size: 0.9375rem;
}

/******************************************************************************
* Installation Guides
******************************************************************************/

#installation-guides p {
	font-size: 0.9375rem;
}

#installation-guides .accordion .accordion-item {
	border-radius: 0;
	border: none;
	border-bottom: 1px solid #afaeae;
}

#installation-guides .accordion .accordion-item + .accordion-item {
	margin-top: 0;
}

#installation-guides .accordion .accordion-item .accordion-header {
	text-align: center;
}

#installation-guides .accordion .accordion-item .accordion-header .accordion-button {
	border-radius: 0;
	font-size: 1.25rem;
	position: relative;
}

#installation-guides .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed) {
    color: unset;
    background-color: unset;
    box-shadow: unset;
}

#installation-guides .accordion .accordion-item .accordion-header .accordion-button::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	content: '\f107';
	background-image: none;
	color: #0099ff;
	width: fit-content;
	height: fit-content;
}

#installation-guides .accordion .accordion-item .accordion-header .accordion-button:not(.collapsed)::after {
	/* content: '\f106'; */
	background-image: none;
}

#installation-guides .accordion .accordion-item .accordion-header .accordion-button:focus {
	box-shadow: unset;
}

#installation-guides #guides-accordion .guide-img, #installation-guides #guides-accordion .guide-details {
	height: 100%;
}

#installation-guides #guides-accordion .guide-img {
	background-color: #d7efff;
    border-radius: 1.5rem;
}

#installation-guides #guides-accordion .guide-details {
	background-color: #ffffff;
	padding-left: 0.75rem;
}

#installation-guides #guides-accordion .guide-details h4 {
	font-size: 1.25rem;
}

#installation-guides #guides-accordion .guide-details p {
	font-size: 0.9375rem;
}

#installation-guides #guides-accordion .guide-details li {
	font-size: 0.9375rem;
	line-height: 1.5rem;
}

#installation-guides #guides-accordion .tv-need-to-do {
	border-radius: 1.5rem;
}

#installation-guides #guides-accordion .guide-details ul, #installation-guides #guides-accordion .tv-need-to-do ul {
	margin-left: 1.5rem;
	padding: 0.75rem 0;
}

#installation-guides #guides-accordion .guide-details li, #installation-guides #guides-accordion .tv-need-to-do li {
	font-size: 0.9375rem;
}

#installation-guides #guides-accordion .guide-details ul.do-list li::marker, #installation-guides #guides-accordion .tv-need-to-do ul.do-list li::marker {
	content: url("https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/installation/do-marker.png") "  ";
}

#installation-guides #guides-accordion .guide-details ul.check-list li::marker {
	content: url("https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/installation/check-marker.png") "  ";
}

#installation-guides #guides-accordion .guide-details ul.do-not-list li::marker {
	content: url("https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/pages/installation/do-not-marker.png") "  ";
}